# version 1.5.0 2007-12-21 17:00:17 ~0
# author Joomla! Project
# copyright (C) 2005 Open Source Matters. All rights reserved.
# license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL

# Note : All ini files need to be saved as UTF-8 ~ www.Joomla.cn


DISPLAY FEED IN RTL DIRECTION=由右至左的方向显示资讯
DISPLAY NEWS FEED TITLE=显示新闻资讯标题
ENTER NUMBER OF RSS ITEMS TO DISPLAY=输入 RSS 项目编号来显示
ENTER THE URL OF THE RSS/RDF FEED=输入 RSS/RDF 资讯的 URL
FEED DESCRIPTION=资讯说明
FEED IMAGE=资讯图片
FEED DISPLAY=资讯显示
FEED TITLE=资讯标题
ITEM DESCRIPTION=项目说明
ITEMS=项目
MOD_FEED=新闻供稿模块
NO FEED URL SPECIFIED.=没有指定供稿URL
PARAMITEMDESC=显示各个新闻资讯项目的文字或介绍
PARAMWORDCOUNT=允许您限制可视的项目文字叙述字数. 0 将显示所有内容文字
PLEASE MAKE CACHE DIRECTORY WRITABLE.=请设置缓存目录为可写入.
RSS=简易供稿
RTL FEED=由右至左的资讯
FEED URL=新闻资讯 URL
SHOW THE DESCRIPTION TEXT FOR THE WHOLE FEED=显示所有的新闻资讯的说明文字
SHOW THE IMAGE ASSOCIATED WITH THE WHOLE FEED=显示图片相关的所有新闻资讯
THIS MODULE ALLOWS THE DISPLAYING OF A SYNDICATED FEED=这个模块允许资讯组合的显示
WORD COUNT=文字计数